# Generated by Django 2.2 on 2019-07-29 04:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('notifications', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='notification',
            name='notification_mode',
            field=models.CharField(blank=True, choices=[('email', 'email'), ('sms', 'sms'), ('push', 'push'), ('in_app', 'in_app')], max_length=200, null=True),
        ),
    ]
